#include "stdafx.h"
#include "QtViewBase.h"



bool QtViewBase::InitializeView(MyGLWidget* ParentWidget)
{
	m_Parent = ParentWidget;

	return true;
}

void QtViewBase::FinalizeView(void)
{
	m_Parent = NULL;
}
